_meta:
  version: '1.0'
  entity_type: node
  uuid: 785decd4-d3c4-4b25-a60d-a0c01342504e
  bundle: page
  default_langcode: en
  depends:
    7bab941d-94e1-401b-bbc1-13a0a40df3fb: block_content
    493221a1-f4f5-49a6-988a-f1ab77e24932: block_content
    840034eb-a67a-489e-9752-4d01d284ca6e: block_content
    6fdf0d82-94e7-4933-9d79-9500cba0bf10: block_content
    abccd639-a229-48d4-9ac9-3a0460963e8d: block_content
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  title:
    -
      value: 'Join us'
  created:
    -
      value: 1726471661
  promote:
    -
      value: false
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: 'Join us | Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/join-us'
  path:
    -
      alias: /join-us
      langcode: en
      pathauto: 1
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  layout_builder__layout:
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_1'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: select
                source:
                  value: '12'
              col_sm:
                source_id: select
                source:
                  value: ''
              col_md:
                source_id: select
                source:
                  value: ''
              col_lg:
                source_id: select
                source:
                  value: ''
              col_xl:
                source_id: select
                source:
                  value: ''
              col_xxl:
                source_id: select
                source:
                  value: ''
              col_offset:
                source_id: select
                source:
                  value: ''
              col_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          c951d17d-efdf-40ce-87b2-d6b11dc1cf0a:
            uuid: c951d17d-efdf-40ce-87b2-d6b11dc1cf0a
            region: col_1_content
            configuration:
              id: sobki_component_separator
              label: Separator
              label_display: 0
              provider: sobki_component_separator
              context_mapping: {  }
            weight: 1
            additional:
              ui_styles_wrapper:
                spacing_margin_bottom: mb-4
                spacing_margin_top: mt-4
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          51004e8c-330f-4f0c-b5d3-8ba41c567395:
            uuid: 51004e8c-330f-4f0c-b5d3-8ba41c567395
            region: col_1_content
            configuration:
              id: 'inline_block:text'
              label: Title
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '44'
              block_revision_id: '49'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                text_text_alignment: text-center
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 7bab941d-94e1-401b-bbc1-13a0a40df3fb
          6cec32c4-bf78-42d8-bc0b-6cc25c28d0be:
            uuid: 6cec32c4-bf78-42d8-bc0b-6cc25c28d0be
            region: col_1_content
            configuration:
              id: 'inline_block:carousel'
              label: Carousel
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '48'
              block_revision_id: '48'
              block_serialized: null
              context_mapping: {  }
            weight: 2
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 493221a1-f4f5-49a6-988a-f1ab77e24932
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_2'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_margin: m-3
                  extra: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '4'
                    - '8'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_1_attributes:
                source_id: attributes
                source:
                  value: ''
              col_2_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          70d545d7-8eb5-462d-b2aa-7f05c7744b10:
            uuid: 70d545d7-8eb5-462d-b2aa-7f05c7744b10
            region: col_1_content
            configuration:
              id: 'inline_block:text'
              label: 'Why join'
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '45'
              block_revision_id: '45'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                spacing_padding: p-2
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 840034eb-a67a-489e-9752-4d01d284ca6e
          95d3c5bf-65a2-49e6-9d0e-445c22288de2:
            uuid: 95d3c5bf-65a2-49e6-9d0e-445c22288de2
            region: col_2_content
            configuration:
              id: 'inline_block:accordion'
              label: Profiles
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '46'
              block_revision_id: '46'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 6fdf0d82-94e7-4933-9d79-9500cba0bf10
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_1'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: select
                source:
                  value: '12'
              col_sm:
                source_id: select
                source:
                  value: ''
              col_md:
                source_id: select
                source:
                  value: ''
              col_lg:
                source_id: select
                source:
                  value: ''
              col_xl:
                source_id: select
                source:
                  value: ''
              col_xxl:
                source_id: select
                source:
                  value: ''
              col_offset:
                source_id: select
                source:
                  value: ''
              col_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          df76a844-d685-47ee-8adf-7e8087c502cf:
            uuid: df76a844-d685-47ee-8adf-7e8087c502cf
            region: col_1_content
            configuration:
              id: sobki_component_separator
              label: Separator
              label_display: 0
              provider: sobki_component_separator
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                spacing_margin_bottom: mb-5
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          4bb89dae-f6a5-413f-bfa2-51452f9fdca0:
            uuid: 4bb89dae-f6a5-413f-bfa2-51452f9fdca0
            region: col_1_content
            configuration:
              id: 'inline_block:blockquote'
              label: Quote
              label_display: 0
              provider: layout_builder
              view_mode: default
              block_id: '47'
              block_revision_id: '47'
              block_serialized: null
              context_mapping: {  }
            weight: 1
            additional:
              ui_styles_wrapper:
                text_text_alignment: text-center
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: abccd639-a229-48d4-9ac9-3a0460963e8d
        third_party_settings: {  }
